[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFontDialogOption

An enumerated list of constants to set the options of a Font dialog.

## Declaration

Source position: dialogs.pp line 327

`type TFontDialogOption = (`
`fdAnsiOnly,` |  |
`fdTrueTypeOnly,` |  |
`fdEffects,` |  |
`fdFixedPitchOnly,` |  |
`fdForceFontExist,` |  |
`fdNoFaceSel,` |  |
`fdNoOEMFonts,` |  |
`fdNoSimulations,` |  |
`fdNoSizeSel,` |  |
`fdNoStyleSel,` |  |
`fdNoVectorFonts,` |  |
`fdShowHelp,` |  |
`fdWysiwyg,` |  |
`fdLimitSize,` |  |
`fdScalableOnly,` |  |
`fdApplyButton` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.